Skip to main content
`Ctrl`+`K`

# MatLMVMClearJ0

Removes all definitions of J0 and reverts to an identity matrix (scale = 1.0).

## Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMClearJ0(Mat B)

## Input Parameter

- B - A `MATLMVM` matrix

## See Also

KSP: Linear System Solvers, LMVM Matrices, `MATLMVM`, `MatLMVMSetJ0()`

## Level

advanced

## Location

src/ksp/ksp/utils/lmvm/lmvmutils.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages